"use client";
import { getDefaultExportFromCjs as e } from "./_commonjsHelpers.js";
import { __require as t } from "../node_modules/eventemitter3/index2.js";
var r = t();
const m = /* @__PURE__ */ e(r);
export {
  m as default
};
